首页新闻找找看学习计划

npm安装vue报错

0
悬赏园豆:20 [已解决问题] 解决于 2018-04-24 15:42

Error: UNKNOWN: unknown error, symlink 'D:\Program Files\nodejs\node_global\node
_modules\vue-cli\node_modules\_co@3.1.0@co' -> 'D:\Program Files\nodejs\node_glo
bal\node_modules\vue-cli\node_modules\_wrap-fn@0.1.5@wrap-fn\node_modules\co'
npminstall version: 3.3.0
npminstall args: D:\Program Files\nodejs\node.exe D:\Program Files\nodejs\node_g
lobal\node_modules\cnpm\node_modules\npminstall\bin\install.js --china --usercon
fig=C:\Users\Administrator\.cnpmrc --disturl=https://npm.taobao.org/mirrors/node
--registry=https://registry.npm.taobao.org -g vue-cli

 

 

一直报这个错,用cnpm也一样cnpm install -g vue-cli,用cnpm install安装其他也报错,只是少的东西不一样,问题我第一次安装node_modules下面只有npm一个文件夹

_legends的主页 _legends | 菜鸟二级 | 园豆:499
提问于:2018-02-07 16:36
< >
分享
最佳答案
0

还是重装最快

_legends | 菜鸟二级 |园豆:499 | 2018-04-24 15:39
其他回答(1)
0

试试安装高版本的 nodejs 或者 以系统管理员权限运行命令行

收获园豆:20
by.Genesis | 园豆:1550 (小虾三级) | 2018-02-07 16:57

都试过了没用,是早上好好的,下午突然这样了,弄了一下午没好,卸了重装,还是不行,结果我刚刚重启了下电脑,就好了,郁闷了,发现解决问题不如重新安装下然后重启

支持(0) 反对(0) _legends | 园豆:499 (菜鸟二级) | 2018-02-07 17:04
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册